body {
	margin: 0;
	padding: 0;
	overflow: hidden scroll;
}

pre {
	overflow: scroll hidden;
}

a.btn-play {
	cursor: pointer;
	color: #000;
	text-decoration: none;
}

.xrcbplaylist {
	overflow: hidden scroll;
	height: 200px;
}

.xrcbplayer {
	font-family: HelveticaNeueLTPro-Md;
	pointer-events: none;
}

div.xrcbplayer {
	position: relative;
	width: 100%;
	height: 60px;
	overflow: hidden;
}

div.xrcbplayer .player {
	height: 56px;
	border: 2px solid #000;
	pointer-events: auto;
}

.xrcbplayer,
.xrcbplayer div,
.xrcbplayer h1,
.xrcbplayer a,
.xrcbplayer img,
.xrcbplayer span,
.xrcbplayer button {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
	box-shadow: none;
	border-radius: 0;
}

.xrcbplayer a {
	color: black;
    text-decoration: none;
	border-bottom: 1px solid black;
}

/* Title */
.xrcbplayer h1 {
	position: absolute;
	top: 8px;
	left: 70px;
	font-size: 14px;
	color: #000;
	z-index: 1;
	font-weight: normal;
	padding-right: 110px;
	line-height: 14px;
}

.xrcbplayer .radio {
	font-weight: bold;
}

.xrcbplayer .sep {
	display: none;
}

.xrcbplayer .radio-link,
.xrcbplayer .podcast-link  {
	display: none;
}

.xrcbplayer .logo {
	position: absolute;
	top: 0;
	right: 0;
	width: 100px;
	height: 29px;
	background-color: #000;
	font-family: HelveticaNeueLTPro-Bd;
	font-size: 20px;
	color: #fff;
	text-align: center;
	line-height: 30px;
	cursor: pointer;
	z-index: 1;
}

.xrcbplayer .volume {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 100px;
	height: 29px;
	background-color: #000;
}

/* Buttons */
.mejs__controls .mejs__button button {
	cursor: pointer;
	display: block;
	position: absolute;
	text-indent: -9999px;
}

/* Play & Pause */
.xrcbplayer .share,
.mejs__controls .mejs__play button,
.mejs__controls .mejs__pause button,
.mejs__controls .mejs__replay button,
.mejs__controls .mejs__mute button,
.mejs__controls .mejs__unmute button {
	background-image: url(icons-player.png);
}

.mejs__controls .mejs__play button,
.mejs__controls .mejs__pause button,
.mejs__controls .mejs__replay button {
	width: 60px;
	height: 60px;
	top: 0;
	left: 0;
	background-color: #000;
	background-position: 10px 10px;
	background-repeat: no-repeat;
}

.mejs__controls .mejs__pause button { 
	background-position: -35px 11px;
}

/* Mute & Unmute */
.mejs__controls .mejs__mute button,
.mejs__controls .mejs__unmute button {
	width: 20px;
	height: 20px;
	top: 36px;
	right: 75px;
	z-index: 1;
	background-color: transparent;
}

.mejs__controls .mejs__mute button {
	background-position: -102px 30px;
}

.mejs__controls .mejs__unmute button { 
	background-position: -127px 30px;
}

/* Volume Slider */
.mejs__controls .mejs__horizontal-volume-slider {
	position: absolute;
	top: 36px;
	right: 20px;
	cursor: pointer;
	z-index: 1;
	width: 40px;
	background-color: #aaa;
}

.mejs__controls .mejs__horizontal-volume-slider .mejs__horizontal-volume-total {
	height: 20px;
	background-image: url('icons-player.png');
	background-position: -159px 30px;
}

.mejs__controls .mejs__horizontal-volume-slider .mejs__horizontal-volume-current {
	position: absolute;
	height: 20px;
	top: 0;
	left: 0;
	background-color: #fff;
	z-index: -1;
}

/* Progress Slider */
.mejs__controls div.mejs__time-rail { 
	width: calc(100% - 180px);
	left: 70px;
	height: 60px;
	position: absolute;
	top: 0;
}

.mejs__controls .mejs__time-rail span {
	display: block;
	width: 100%;
}

.mejs__controls  .mejs__time-rail .mejs__time-slider {
	left: 70px;
}

.mejs__controls .mejs__time-rail .mejs__time-total { 
	background: #000; 
	margin-top: 40px;
	height: 4px;
	cursor: pointer;
}

.mejs__controls .mejs__time-rail .mejs__time-loaded,
.mejs__controls .mejs__time-rail .mejs__time-current {
	transform-origin: 0 0;
}

.mejs__controls .mejs__time-rail .mejs__time-loaded {
	width: 100%;
	background: #aaa;
}

.mejs__controls .mejs__time-rail .mejs__time-current {
	height: 4px;
	background: #e5e5e5;
}

.mejs__controls .mejs__time-rail .mejs__broadcast {
	background-color: #fff;
	color: #fff;
	left: 60px;
}

/* Progress Bar Handle */
.mejs__controls .mejs__time-rail .mejs__time-handle {
	cursor: pointer;
	background-color: #f00;
	width: 10px;
	height: 10px;
	margin-top: -7px;
	border-radius: 5px;
}

.mejs__controls .mejs__time-rail .mejs__time-handle-content {
	background-color: transparent;
}

/* Volume Slider */
.mejs__controls .mejs__horizontal-volume-slider .mejs__horizontal-volume-handle {
	position: absolute;
	display: block;
	top: -4px;
	background-color: #fff;
}

/* Time  */
.mejs__controls .mejs__time {
	position: absolute;
	bottom: 1px;
	pointer-events: none;
}

.mejs__controls .mejs__currenttime-container {
	left: 70px;
	z-index: 1;
	font-size: 10px;
	font-family: HelveticaNeueLTPro-Bd;
}

.mejs__controls .mejs__duration-container {
	right: 110px;
	font-size: 10px;
}

.mejs__controls .mejs__time-rail .mejs__time-float {
	display: none !important;
}

.mejs__offscreen {
	display: none;
}

/* media queries */
@media (max-width: 500px) {

	.xrcbplayer .logo,
	.xrcbplayer .volume,
	.xrcbplayer .mejs__horizontal-volume-slider,
	.xrcbplayer .mejs__volume-button {
		display: none;
	}

	.xrcbplayer h1 {
		padding-right: 10px;
	}

	.xrcbplayer .mejs__controls div.mejs__time-rail {
		width: calc(100% - 80px);
	}

	.xrcbplayer .mejs__controls .mejs__duration-container {
		right: 10px;
	}
}